Subject: WANT TO BE A STAY AT HOME MOM OR DAD?

From: [email-masked] (Beany2001)
Date: 11 Apr 1997 14:06:38 GMT

Would you like to stay at home and still earn $ 300-$500 a week?  

Would you like to experience all of the new discoveries your children
make as they are growing up?

This is not a get rich scheme, it requires work - but the payoffs are
GREAT.

If you are serious about establishing your own home-based business using
your PC, e-mail, internet, or traditional mail - You are the person I am
looking for.

There is no major investment and the pay is weekly.

Don't waste another minute watching your children grow up in yearly
school pictures you keep on your desk at work!

Reply to this message and I will help you get started today.

J Cattano
[email-masked]